#footer{
clear:both;
width:100%;
color:#ffffff;
text-align:center;
background-color:#025D32;
font-size:14px;
line-height:24px;
padding:30px 10px 30px 10px;
position:relative;
}
#footer a{
	white-space:nowrap;
color:#ffffff;
text-decoration:none;
}
#footer a:hover{
text-decoration:underline;
}

#footer_text{
	width:100%;
	max-width:1280px;
	margin:auto;
}
.footer_col_sml{
	text-align:left;
	float:left;
	padding:0px 10px 10px 10px;
	width:calc((100% - 470px)/2);
}
.footer_col_lge{
text-align:left;
float:left;
width:470px;
padding:0px 0px 10px 10px;	
}
#footer_imgs p{
	display:inline-block;
}
#footer_imgs img{
	vertical-align:middle;
    margin: 10px 15px 10px 0px;
	border:none;
}


#footer_spacer{
clear:both;
height:40px;	
}

#addthis{
	position:absolute;
	top:50px;
	right:20px;
}

#footer_logos{
	clear:both;
	text-align:center;
	margin:80px 0px 0px 0px;
}
#footer_logos p{
	display:inline-block;
}
#footer_logos img{
	vertical-align:middle;
	margin:10px;
	border:none;
}
#cookie_link{
font-size:12px;
line-height:22px;
}
#cookie_link a{
	text-decoration:underline;
}
#catfish_link{
font-size:12px;
line-height:22px;
}
#catfish_link a{
	
}




/************ mobile ***********/
@media screen and (max-width: 1030px){

.footer_col_sml{
	padding:0px 10px 10px 10px;
	width:33.3%;
}
.footer_col_lge{
	width:33.3%;
	padding:0px 10px 10px 10px;	
}

}

@media screen and (max-width: 750px){

.footer_col_sml{
	width:50%;
}
.footer_col_lge{
	width:100%;
	padding:20px 10px 10px 10px;	
}

}

@media screen and (max-width: 430px){

.footer_col_sml{
	width:auto;
	float:none;
	padding:0px 10px 30px 10px;	
}
.footer_col_lge{
	width:auto;
	float:none;
	padding:0px 10px 10px 10px;	
}

}

/*  admin text  - admin logged in */
#admintext{
width:200px;
padding:2px;
background-color:#FFFFFF;
border:1px solid #cccccc;
margin:0px 0px 30px 30px;
color:#999999;
font-size:10px;
}
#admintext a{
text-decoration:none;
color:#3366FF;
}
#admintext a:hover{
text-decoration:none;
background-color:#CCCCCC;
color:#FFFFFF;
}
/*  end admin text  */
